ANDL(4)

NAME
andl - Andigilog aSC7611 temperature, voltage, and fan sensor

SYNOPSIS
andl* at iic?

DESCRIPTION
The andl driver provides support for the Andigilog aSC7611 hardware monitor. The device provides 3 temperature sensors, 5 voltage sensors and 4 fan sensors. Sensor values are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8) Andigilog aSC7611 Hardware Monitor with Integrated Fan Control, October 2006, http://www.andigilog.com/downloads/aSC7611_70A05007.pdf.

HISTORY
The andl driver first appeared in OpenBSD 4.4.

AUTHORS
-nosplit The andl driver was written by Constantine A. Murenin <cnst@openbsd.org> whilst at the University of Waterloo.